title: Default
default_field: title
icon:
  name: file-alt
  set: regular
size: 12
form:
  tabs:
    main:
      title: admin_main
      fields:
        title: { title: admin_title, type: text, size: 12 }
        content: { title: admin_content, type: html, size: 12 }
    settings:
      title: admin_settings
      fields:
        general_heading: { title: admin_general, type: heading }
        description: { title: admin_description, type: textarea, size: 12 }
        featured_image: { title: featured_image, type: textarea, size: 12 }
        order_index: { title: featured_image, type: textarea, size: 12 }
        visibility: { title: admin_visibility, type: select_visibility, size: 4/12 }
        published_at: { title: admin_published_at, type: datetimepicker, size: 4/12 }
        routable: { title: admin_routable, type: select_routable, size: 4/12 }
